登录 注册

登录

问题 不安全的第三方扩展

更多
2010年06月29日 10:21 #1 作者: joeguo
joeguo 创建了话题: 不安全的第三方扩展
大家可以看看自己是否安装了不安全的第三方 扩展:
docs.joomla.org/Vulnerable_Extensions_List

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年06月29日 10:53 #2 作者: Pooh
谢谢,我的站装了很多插件

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年08月15日 18:49 #3 作者: lzno13
谢谢!刚安装了JOOMLA,这些第三方扩展是一定要的

登录 或者   注册一个会员帐号 来参与讨论